Subject: Re: ssh removed?

From: Nico -telmich- Schottelius <[email-masked]>
Date: Wed, 7 Dec 2005 15:43:39 +0100

Nico -telmich- Schottelius [Wed, Dec 07, 2005 at 03:29:39PM +0100]:
> [...]
>
> I am trying to get git with git-0.99.8, is that impossible currently?
> 

I upgraded to 0.99.9i and the following happens when I clone:

[15:42] hydrogenium:~nico# ./update-git+cogito.sh 
Working on git (in /home/user/nico/build/git) ... 
Cloning git
defaulting to local storage area
Fetching head...
Fetching objects...
progress: 3 objects, 6382 bytes
Getting alternates list for http://www.kernel.org/pub/scm/git/git.git/
progress: 33 objects, 82462 bytes
Getting pack list for http://www.kernel.org/pub/scm/git/git.git/
Getting index for pack 46ff81b11ed16ed38caa4aada913cb08c00185b2
Getting pack 46ff81b11ed16ed38caa4aada913cb08c00185b2
 which contains 8a6bd02d4ff1628af4c47d8c0c35d835607832d1
error: Unable to find 6ff87c4664981e4397625791c8ea3bbb5f2279a3 under http://www.kernel.org/pub/scm/git/git.git/

Cannot obtain needed blob 6ff87c4664981e4397625791c8ea3bbb5f2279a3
while processing commit e23eff8be92a2a2cb66b53deef020063cff285ed.
cg-fetch: objects fetch failed
cg-clone: fetch failed

Nico

-- 
Latest project: cinit-0.2.1 (http://linux.schottelius.org/cinit/)
Open Source nutures open minds and free, creative developers.